.start-quote {
  opacity: 1;
  $parent: &;

  text-align: center;
  position: relative;

  .start-quote__flourish {
    content: "";
    position: absolute;
    z-index: 4;
    width: 83px;
    height: 45px;
    margin-top: -22px;
    top: calc(-#{map-get($mobile, space-lg)} - 1rem);
    left: 70%;

    @include breakpoint($large) {
      top: calc(-#{map-get($desktop, space-lg)} - 1rem);
    }
  }

  .theme-strawberry,
  .theme-blackcurrant,
  .theme-teal,
  .theme-clover {
    color: #fff;
  }

  &__container.container {
    max-width: 900px;
  }

  &__content {
    max-width: 560px;
    margin: 0 auto;
  }

  &__title {
    margin: 0;
  }

  &__buttons {
    margin-top: 2rem;
    margin-bottom: -1rem;

    .cta {
      margin-left: 0.8rem;
      margin-right: 0.8rem;
    }
  }
}
